
TYPO3.Neos - Bug # 52477

Status: Resolved Priority: Should have
Author: Tim Kandel Category: JavaScript
Created: 2013-10-02 Assigned To: Tim Kandel
Updated: 2013-10-03 Due date:
Subject: Auto publish stops working upon reload
Description

If you activate auto publish in the backend and then reload the page, it is no longer selected.

Associated revisions
Revision b651b163 - 2013-10-03 09:34 - Tim Kandel

[BUGFIX] Auto publish stops working upon reload

This saves the state of the autoPublish checkbox in localStorage,
so it is still there even if a reload happens.

Change-Id: I8ed4867818bf4dbfb053d22d5dd46fbdb9d6c818
Fixes: #52477
Reviewed-on: https://review.typo3.org/24275
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

History
#1 - 2013-10-02 17:52 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24275

#2 - 2013-10-03 09:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24275

#3 - 2013-10-03 09:33 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24275

#4 - 2013-10-03 09:34 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
